p {
margin:0px 0px 0px 0px; 
line-height:1.5;
font-size:13px;
}

h1 {
margin:0px 0px 10px 0px; 
}

a { text-decoration:none;color:#003399;}
a:hover  { text-decoration:underline;color:#FF0000;}
a:active  { color:#FF0000;}


#navi {
	float: left;
	max-width: 100%;
	text-align:left;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	background-color:#F6F6F6;
}

#mb_line{
	background-color:#888888;
	color:#FFFFFF;
	padding-left:10px;
	font-size:14px;
	line-height:1.5;
}


/*
     FILE ARCHIVED ON 00:59:07 Jan 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:36 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.367
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.042
  esindex: 0.006
  cdx.remote: 15.868
  LoadShardBlock: 197.493 (3)
  PetaboxLoader3.datanode: 210.225 (4)
  load_resource: 2224.364
  PetaboxLoader3.resolve: 1198.391
*/